
@import url("./jssor.slider/jssor.slider.css");
body{
	/*overflow-x:hidden*/
}
body.active{
	padding-top:90px
}
a,i,span{
	display:inline-block;
	text-decoration:none;
	transition:all 0.3s
}
a:hover,a:focus,i:hover,i:focus,span:hover,span:focus{
	text-decoration:none
}
a i{
	transition:none
}
ul{
	margin:0;
	padding:0
}
section{
	padding:150px 0
}
button,input{
	outline:none !important
}
button{
	cursor:pointer
}
main,aside{
	padding:150px 0 100px
}
.accord-btn {
	text-align: left;
	white-space: normal;
}
.breadcrumb {
	background:#222;
	padding: 5px 25px;
	margin-bottom:0;
}

.feature-left {
	margin-bottom: 40px;
}

.feature-left .feature-icon {
	font-size: 50px;
	color: #4cbec5;
	display: inline-block;
	float: left;
	padding-right: 40px;
	padding-top: 7px;
}

.feature-left .feature-content {
	font-size: 20px;
}

.feature-left:last-child {}
textarea.form-control {
	height: 90px;
}

.text-bsa {
	color: rgb(237, 34, 36);
}
.text-regal {
	color: rgb(41, 43, 119);
}
.rounded-circle{

    border: 5px rgba(55, 183, 232, 0.87) Solid;
}
.breadcrumb-item a {
	color: #959595;
}
.breadcrumb-item a:hover {
	color: #00A3E2;
}
.breadcrumb .active {
	color: #00A3E2;
}
.text-content p,.text-content ul,.text-content ol,.text-content blockquote{
	margin-bottom:2rem
}
.owl-carousel .owl-stage-outer{
	padding:10px 0
}
.bootstrap-select.show>.dropdown-menu>.dropdown-menu{
	display:block
}
.bootstrap-select>.dropdown-menu>.dropdown-menu li.hidden{
	display:none
}
.bootstrap-select>.dropdown-menu>.dropdown-menu li a{
	display:block;
	width:100%;
	padding:0.5rem 1.5rem;
	clear:both;
	font-weight:400;
	color:#333;
	text-align:inherit;
	white-space:nowrap;
	background:0 0;
	border:0;
	outline:none;
	font-size:0.95rem
}
.bootstrap-select>.dropdown-menu>.dropdown-menu li a:hover{
	background:#eee
}
.bootstrap-select>.dropdown-menu{
	margin-top:70px !important;
	transform:none !important
}
.bootstrap-select>.dropdown-menu::before,.bootstrap-select>.dropdown-menu::after{
	display:none !important
}
.bootstrap-select .dropdown-menu.inner{
	margin-top:0 !important;
	transform:none !important
}
.dropdown .dropdown-menu,.bootstrap-select .dropdown-menu{
	box-shadow:2px 2px 2px rgba(0,0,0,0.1),-1px -1px 2px rgba(0,0,0,0.1);
	margin-top:12px;
	color:#333;
	min-width:250px;
}
.dropdown .dropdown-menu a,.bootstrap-select .dropdown-menu a{
	color:inherit
}
.dropdown .dropdown-menu a:hover,.bootstrap-select .dropdown-menu a:hover{
	background:rgb(0,163,226);
	color:#fff
}
.dropdown .dropdown-menu a,.bootstrap-select .dropdown-menu a{
	padding:10px 20px
}

.login-btn {
	border: 0;
	outline: 0;
	box-shadow: none;
}

.login-btn:hover, .login-btn:active, .login-btn:focus {
	color: rgb(237,34,37);
	border: 0;
	outline: 0;
	box-shadow: none;
}

.dropdown .dropdown-menu::after{
	content:'';
	display:block;
	width:0;
	height:0;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom:7px solid #fff;
	position:absolute;
	top:-5px;
	left:230px
}
.dropdown .dropdown-menu::before{
	content:'';
	display:block;
	width:0;
	height:0;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom:8px solid #eee;
	position:absolute;
	top:-8px;
	left:230px
}
i[class*="icon-"]{
	transform:translateY(3px)
}
#style-switch-button{
	z-index:9999 !important
}
.bg-red{
	background:#ff7676 !important;
	color:#fff
}
.bg-red:hover{
	color:#fff
}
.bg-blue{
	background:#85b4f2 !important;
	color:#fff
}
.bg-blue:hover{
	color:#fff
}
.bg-yellow{
	background:#ffc107 !important;
	color:#fff
}
.bg-yellow:hover{
	color:#fff
}
.bg-green{
	background:#54e69d !important;
	color:#fff
}
.bg-green:hover{
	color:#fff
}
.bg-orange{
	background:#ffc36d !important;
	color:#fff
}
.bg-orange:hover{
	color:#fff
}
.bg-violet{
	background:#796AEE !important;
	color:#fff
}
.bg-violet:hover{
	color:#fff
}
.bg-gray{
	background:#e9ecef
}
.bg-white{
	background:#fff !important
}
.text-red{
	color:#ff7676
}
.text-red:hover{
	color:#ff7676
}
.text-yellow{
	color:#ffc107
}
.text-yellow:hover{
	color:#ffc107
}
.text-green{
	color:#54e69d
}
.text-green:hover{
	color:#54e69d
}
.text-orange{
	color:#ffc36d
}
.text-orange:hover{
	color:#ffc36d
}
.text-violet{
	color:#796AEE
}
.text-violet:hover{
	color:#796AEE
}
.text-blue{
	color:#85b4f2
}
.text-blue:hover{
	color:#85b4f2
}
.text-gray{
	color:#ccc
}
.text-white {
	color :#FFF;
}
.text-gray:hover{
	color:#ccc
}
.text-uppercase{
	text-transform:uppercase;
	letter-spacing:0.08em
}
.text-bold{
	font-weight:700
}
.text-small{
	font-size:0.9rem
}
.page{
	background:#EEF5F9
}
.page .text-white{
	color:#fff
}
.no-padding{
	padding:0 !important
}
.no-padding-bottom{
	padding-bottom:0 !important
}
.no-padding-top{
	padding-top:0 !important
}
.no-margin{
	margin:0 !important
}
.no-margin-bottom{
	margin-bottom:0 !important
}
.no-margin-top{
	margin-top:0 !important
}
.padding-small{
	padding:100px 0
}
.page{
	overflow-x:hidden
}
.has-shadow,.listing-gallery .item{
	box-shadow:2px 2px 2px rgba(0,0,0,0.1),-1px 0 2px rgba(0,0,0,0.05)
}
.badge-transparent{
	border-radius:50px;
	background:rgba(126,126,126,0.5);
	padding:5px 20px;
	font-size:0.75em;
	letter-spacing:0.05em;
	display:inline-block
}
.badge-rounded{
	padding:5px 20px;
	border-radius:50px;
	background:#4dcb44;
	color:#fff
}
.badge{
	font-weight:300
}
.btn-template,.btn-outline-template{
	border-radius:50px !important;
	font-weight:300;
	padding-left:30px !important;
	padding-right:30px !important
}
.btn-template.has-wide-padding,.btn-outline-template.has-wide-padding{
	padding-left:50px !important;
	padding-right:50px !important
}
.btn.has-wide-padding{
	padding-left:50px !important;
	padding-right:50px !important
}
.btn-template:focus{
	color:inherit
}
.form-control{
	border:1px solid #ddd;
	background:none;
	border-radius:0
}
.form-control:focus{
	border-color:#4dcb44
}
.form-control::-moz-placeholder{
	color:#aaa;
	font-family:"Poppins",sans-serif;
	font-weight:300;
	font-size:0.9em
}
.form-control::-webkit-input-placeholder{
	color:#aaa;
	font-family:"Poppins",sans-serif;
	font-weight:300;
	font-size:0.9em
}
.form-control:-ms-input-placeholder{
	color:#aaa;
	font-family:"Poppins",sans-serif;
	font-weight:300;
	font-size:0.9em
}
.text-primary{
	color: #00A3E2 !important;
}
p.text-hero{
	font-size:1.2em;
	font-weight:300
}
p.text-hero i{
	font-size:1.2em
}
p.small-text-hero{
	font-size:1em
}
.has-lines{
	position:relative;
	padding-left:20px
}
.has-lines::before{
	content:'';
	display:block;
	width:2px;
	height:100%;
	background:#99e194;
	position:absolute;
	top:0;
	left:0
}
.has-lines::after{
	content:'';
	display:block;
	width:3px;
	height:100%;
	background:#4dcb44;
	position:absolute;
	top:0;
	left:3px
}
h1,h2,h3,h4,h5,h6{
	margin-bottom:15px
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{
	text-transform:uppercase;
	font-family:"Poppins",sans-serif;
	font-weight:300;
	color:#656565;
	display:block;
	font-size:0.5em
}
.hero.hero-inverse{
	color:#333
}
.hero.hero-inverse li.breadcrumb-item{
	color:#999
}
.pagination-template li.page-item{
	margin:0 5px
}
.pagination-template a.page-link{
	width:40px;
	height:40px;
	line-height:27px;
	border-radius:50% !important;
	border:none;
	color:#555;
	text-align:center
}
.pagination-template a.page-link:hover,.pagination-template a.page-link.active{
	background:#eee
}
.nav-pills-template{
	flex-wrap:wrap
}
.nav-pills-template a{
	border-radius:50px;
	margin:10px;
	border:1px solid #4dcb44
}
.nav-pills-template a.active,.nav-pills-template a:hover,.nav-pills-template a:focus{
	background:#4dcb44;
	color:#fff
}
.nav-pills-template a:first-of-type{
	margin-left:0
}
@media (max-width: 992px){
	nav.navbar .navbar-collapse{
		overflow-y:auto;
		max-height:350px !important
}
}
.top-bar{
	background:#222;
	color:#959595;
	font-weight:400;
	font-size:0.8em
}
.top-bar a{
	color:inherit;
	text-decoration:none !important;
	margin:0;
	font-size:1em
}
.top-bar a i{
	margin-left:5px
}
.top-bar p{
	margin:0
}
.top-bar i{
	margin-right:5px
}
.top-bar i:focus,.top-bar i:hover{
	color:inherit
}
.top-bar .dropdowns{
	background:#1c1c1c;
	padding:15px 30px;
	margin-right:15px
}
.top-bar .dropdowns i{
	color:inherit;
	margin-right:0
}
.top-bar .dropdowns .dropdown{
	margin-right:15px
}
.top-bar .dropdowns .dropdown:last-of-type{
	margin-right:0
}
.top-bar .dropdowns .dropdown-menu{
	z-index:9999
}
.top-bar .contact{
	padding:17px 0 15px
}
.top-bar .contact p{
	margin-right:20px
}
.top-bar .CTAs{
	padding:15px 0
}
.top-bar .CTAs a::after{
	content:'|';
	display:inline-block;
	margin:0 10px
}
.top-bar .CTAs a:last-of-type::after{
	display:none
}
@media (max-width: 992px){
	.top-bar .dropdowns{
		padding-left:10px;
		padding-right:10px
}
}
@media (min-width: 576px) and (max-width: 992px){
	.top-bar .container{
		padding:0
}
}


nav.navbar{
	padding-top:25px;
	padding-bottom:25px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	background:#fff;
	z-index:10;
}
nav.navbar.bg-light-grey {
	background: #F7F7F7;
}
nav.navbar a.nav-link{
	color:#333;
	padding-left:15px !important;
	padding-right:15px !important;
}
nav.navbar a.nav-link:hover{
	color:#00A3E2;
}
nav.navbar a.nav-link.active{
	font-weight:bold
}
nav.navbar .navbar-btn{
	font-weight:300
}
nav.navbar .navbar-toggler{
	font-size:1.05em;
	background:none !important;
	border:none !important;
	font-family:"Poppins",sans-serif;
	text-transform:uppercase;
	color:#333;
	padding:10px 5px;
	cursor:pointer
}
nav.navbar .navbar-toggler i{
	margin-left:10px
}
@media (max-width: 576px){
	nav.navbar .container{
		width:100%
}
}
@media (max-width: 992px){
	nav.navbar a.nav-link{
		padding-left:0 !important;
		padding-right:0 !important
}
	nav.navbar .dropdown .dropdown-menu{
		box-shadow:none;
		margin-top:0
}
	nav.navbar .dropdown .dropdown-menu::after{
		display:none
}
	nav.navbar .dropdown .dropdown-menu::before{
		display:none
}
}
section.hero{
	color:#fff;
	background-size:cover !important
}
.search-bar{
	border-radius:100px;
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,0.15);
	padding:5px;
	margin-top:30px;
	padding-left:30px
}
.search-bar .form-group{
	margin-bottom:0;
	position:relative
}
.search-bar .form-group label{
	position:absolute;
	top:50%;
	right:15px;
	cursor:pointer;
	transform:translateY(-50%);
	color:#aaa;
	font-size:0.8em
}
.search-bar .form-group::after{
	content:'';
	display:block;
	height:60%;
	width:1px;
	background:#ddd;
	position:absolute;
	top:20%;
	right:0
}
.search-bar .form-group:nth-of-type(3)::after,.search-bar .form-group:last-of-type::after{
	display:none
}
.search-bar input,.search-bar .bootstrap-select{
	background:none;
	border:none;
	padding:20px 0 15px;
	width:100%
}
.search-bar input::-moz-placeholder,.search-bar .bootstrap-select::-moz-placeholder{
	color:#aaa;
	font-weight:300;
	font-family:"Poppins",sans-serif
}
.search-bar input::-webkit-input-placeholder,.search-bar .bootstrap-select::-webkit-input-placeholder{
	color:#aaa;
	font-weight:300;
	font-family:"Poppins",sans-serif
}
.search-bar input:-ms-input-placeholder,.search-bar .bootstrap-select:-ms-input-placeholder{
	color:#aaa;
	font-weight:300;
	font-family:"Poppins",sans-serif
}
.search-bar .bootstrap-select{
	width:100% !important;
	padding:0
}
.search-bar .bootstrap-select button{
	background:none !important;
	outline:0 !important;
	box-shadow:none;
	padding:20px 0 15px;
	color:#aaa;
	font-weight:300;
	font-family:"Poppins",sans-serif
}
.search-bar .bootstrap-select button::after{
	display:none
}
.search-bar .submit{
	background:#4dcb44;
	color:#fff;
	font-family:"Vidaloka",serif;
	border-radius:100px;
	font-size:1.3em;
	cursor:pointer
}
@media (max-width: 576px){
	section.hero h1{
		font-size:2.7em
}
	section.hero p{
		font-size:1em
}
}
@media (max-width: 992px){
	section.hero h1.verified::after{
		bottom:10px;
		right:-40px;
		width:30px;
		height:30px;
		line-height:30px;
		background:#4dcb44;
		text-align:center
}
	.search-bar{
		background:none;
		padding:20px 0
}
	.search-bar .form-group::after{
		display:none
}
	.search-bar .form-group label{
		right:30px
}
	.search-bar input,.search-bar .bootstrap-select{
		background:#fff;
		margin-bottom:15px;
		padding:10px 20px;
		border-radius:50px
}
	.search-bar .bootstrap-select{
		padding:0
}
	.search-bar .bootstrap-select button{
		padding:10px 20px
}
	.search-bar label{
		top:calc(50% - 8px) !important
}
	.search-bar .submit{
		margin-top:15px
}
}
section.features{
	padding:20px 0
}
section.features div[class*="col-"]{
	padding-top:15px;
	padding-bottom:15px;
	border-right:1px solid #e0e0e0
}
section.features div[class*="col-"]:last-of-type{
	border-right:none
}
section.features .icon{
	color:#4dcb44;
	font-size:2em
}
@media (max-width: 576px){
	section.features div[class*="col-"]{
		border-right:none
}
}
section.top-listings header{
	margin-bottom:70px
}
section.top-listings a:not(.btn){
	margin-bottom:30px;
	display:block;
	height:100%
}
section.top-listings .item{
	background:#000;
	overflow:hidden;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
	position:relative
}
section.top-listings .item img{
	opacity:0.4;
	width:100%
}
section.top-listings .item .info{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	padding:20px;
	color:#fff;
	z-index:1
}
section.top-listings .item .info::before{
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	background-image:-moz-linear-gradient(to top, #111 0%, rgba(0,0,0,0.4) 100%);
	background-image:-webkit-linear-gradient(to top, #111 0%, rgba(0,0,0,0.4) 100%);
	background-image:-ms-linear-gradient(to top, #111 0%, rgba(0,0,0,0.4) 100%);
	background-image:linear-gradient(to top, #111 0%, rgba(0,0,0,0.4) 100%);
	opacity:0.8;
	display:block;
	z-index:-1
}
section.top-listings .item p{
	margin-bottom:0
}
section.top-listings .item h3{
	text-shadow:1px 1px 0 #000
}
section.top-listings .item .rate{
	font-size:0.75em;
	color:#ffc107
}
section.top-listings .item .rate li{
	padding:0;
	margin:0
}
section.top-listings .item .badge{
	background:rgba(77,203,68,0.8);
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	top:40px;
	left:40px;
	font-family:"Vidaloka",serif;
	font-weight:500;
	padding:8px 30px;
	border-radius:0;
	font-size:0.9em;
	letter-spacing:0.05em
}
section.top-listings .item.item-big{
	max-height:400px;
	height:calc(100% - 30px)
}
section.top-listings .item.item-big .info{
	padding:20px 40px
}
section.top-listings .item.item-big .info::before{
	display:none
}
section.top-listings .item.item-big p{
	margin-bottom:10px
}
@media (max-width: 768px){
	section.top-listings .item a.browse,section.top-listings .item .rate,section.top-listings .item h3{
		opacity:1;
		transform:none
}
	section.top-listings .item .info::before{
		opacity:1
}
	section.top-listings .item h3{
		transition-delay:0s
}
	section.top-listings .item .rate{
		transition-delay:0.3s;
		margin-top:5px
}
	section.top-listings .item a.browse{
		transition-delay:0.5s
}
	section.top-listings .item h3,section.top-listings .item p,section.top-listings .item a.browse,section.top-listings .item ul.rate{
		transform:none !important;
		opacity:1 !important
}
	section.top-listings .item.item-big{
		min-height:250px
}
	section.top-listings .item.item-big .image,section.top-listings .item.item-big img{
		height:100%
}
	section.top-listings .item.item-big .info{
		padding:15px
}
	section.top-listings .item.item-big .badge{
		top:15px;
		left:15px
}
}
@media (max-width: 576px){
	section.top-listings .item.item-big{
		min-height:250px
}
	section.top-listings .item.item-big .image,section.top-listings .item.item-big img{
		height:100%
}
	section.top-listings .item.item-big .info{
		padding:15px
}
	section.top-listings .item.item-big .badge{
		top:15px;
		left:15px
}
}
section.latest-listings header{
	margin-bottom:70px
}
section.latest-listings .owl-theme .owl-dots{
	margin-top:30px
}
section.latest-listings .owl-theme .owl-dots .owl-dot.active span{
	background:#4dcb44;
	position:relative
}
section.latest-listings .owl-theme .owl-dots .owl-dot.active span::before{
	content:'';
	width:10px;
	height:10px;
	display:block;
	position:absolute;
	top:3px;
	right:3px;
	background:#4dcb44;
	border:2px solid #f5f5f5;
	border-radius:50%
}
section.latest-listings .owl-theme .owl-dots .owl-dot.active span:hover{
	background:#4dcb44
}
section.latest-listings .owl-theme .owl-dots .owl-dot span{
	transition:all 0.3s;
	width:16px;
	height:16px
}
section.latest-listings .owl-nav{
	display:none
}
section.services .row{
	margin-top:70px
}
section.services .item{
	position:relative
}
section.services .item::after{
	content:'';
	width:100%;
	height:1px;
	display:block;
	border-bottom:1px dashed #ddd;
	position:absolute;
	top:30px;
	right:calc(-50% - 50px)
}
section.services .item:last-of-type::after{
	display:none
}
section.services .icon{
	color:#4dcb44;
	font-size:3.5em;
	position:relative;
	padding:0 20px;
	background:#fff;
	display:inline-block
}
@media (max-width: 992px){
	section.services .item{
		margin-bottom:20px
}
	section.services .item::after{
		display:none
}
}
section.divider{
	color:#fff;
	background-size:cover !important
}
section.divider p.lead{
	color:#fff
}
section.blog header{
	margin-bottom:70px
}
section.blog .post{
	background:#101325;
	height:400px;
	color:#fff;
	overflow:hidden;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
	max-width:500px;
	margin:0 auto;
	position:relative
}
section.blog .image{
	height:100%
}
section.blog img{
	opacity:0.2;
	height:100%
}
section.blog .info{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	padding:40px
}
section.blog .info p{
	color:#ddd;
	font-size:0.95em
}
section.blog h3,section.blog .post-meta{
	text-shadow:1px 1px 0 rgba(0,0,0,0.8)
}
section.blog .post-meta{
	text-transform:uppercase;
	font-size:0.75em;
	margin-bottom:15px
}
section.blog a{
	text-decoration:none;
	color:#fff
}
section.blog a:hover,section.blog a:focus{
	color:#fff;
	text-decoration:none
}
section.blog a.read-more:hover,section.blog a.read-more:focus{
	color:#4dcb44
}
section.blog a.read-more{
	margin-top:15px;
	font-family:"Vidaloka",serif
}
section.blog .badge{
	position:absolute;
	top:25px;
	left:40px;
	letter-spacing:0.1em
}
section.blog a.visit-blog{
	margin-top:30px
}
@media (max-width: 992px){
	section.blog{
		text-align:center
}
	section.blog .post{
		margin-bottom:20px
}
	section.blog a.visit-blog{
		margin:30px auto 0 !important
}
}
section.partners .row{
	margin-top:40px
}
section.partners .item{
	padding:30px
}
section.error404{
	color:#fff;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:calc(100vh - 140px)
}
@media (max-width: 768px){
	section.error404{
		min-height:auto
}
}
footer.main-footer{
	padding-top:45px;
	background:#2b2b30;
	color:#959595
}
footer.main-footer h3{
	color:#fff;
	margin-bottom:30px !important
}
footer.main-footer a,footer.main-footer p{
	color:inherit;
	font-size:0.95em
}
footer.main-footer .contact p{
	margin-bottom:5px !important;
	color:#959595
}
footer.main-footer .contact a{
	color:#00A3E2
}
footer.main-footer .social-menu{
	color:#fff;
	margin-top:20px
}
footer.main-footer .social-menu a{
	padding:0 5px
}
footer.main-footer .social-menu a:hover{
	color:#00A3E2
}
footer.main-footer .social-menu i{
	transition:none
}
footer.main-footer .menus ul{
	margin-right:30px
}
footer.main-footer .menus a{
	font-size:0.9em;
	margin-bottom:5px
}
footer.main-footer .menus a:hover{
	color:#00A3E2
}
footer.main-footer .copyrights{
	padding:15px;
	background:#26262a;
	margin-top:45px
}
footer.main-footer .copyrights p{
	margin-bottom:0
}
footer.main-footer .logo{
	margin-bottom:30px
}
@media (max-width: 992px){
	footer.main-footer .about,footer.main-footer .site-links{
		margin-bottom:40px
}
}
.blog-post{
	border:1px solid #ddd;
	margin-bottom:40px
}
.blog-post a:hover{
	text-decoration:none;
	color:inherit
}
.post-header{
	height:250px;
	overflow:hidden;
	position:relative;
	background:#000;
	color:#fff;
	z-index:1
}
.post-header::before{
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	bottom:0;
	left:0;
	background-image:-moz-linear-gradient(to top, #111 0%, rgba(0,0,0,0.1) 100%);
	background-image:-webkit-linear-gradient(to top, #111 0%, rgba(0,0,0,0.1) 100%);
	background-image:-ms-linear-gradient(to top, #111 0%, rgba(0,0,0,0.1) 100%);
	background-image:linear-gradient(to top, #111 0%, rgba(0,0,0,0.1) 100%);
	opacity:0.4s;
	display:block;
	z-index:2
}
.post-header .content{
	z-index:3;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.post-header .badge{
	position:absolute;
	top:30px;
	left:30px
}
.post-header img.post-thumbnail{
	opacity:0.8
}
.post-header a{
	color:inherit
}
.post-header .author{
	position:absolute;
	bottom:30px;
	left:30px
}
.post-header .author img{
	max-width:55px
}
.post-header .author .name{
	margin-left:15px;
	font-size:0.75em;
	line-height:1.7em
}
.post-header .author span{
	display:block;
	color:#ddd
}
.post-header .author strong{
	font-family:"Vidaloka",serif;
	font-weight:500;
	font-size:1.8em
}
.post-content{
	padding:30px
}
.post-content a{
	text-decoration:none;
	color:inherit
}
.post-content .post-meta{
	font-size:0.8em;
	color:#777;
	text-transform:uppercase
}
.post-content p{
	margin:30px 0;
	line-height:1.9em
}
.post-content a.read-more{
	color:#333;
	font-family:"Vidaloka",serif
}
.post-content a.read-more:hover,.post-content a.read-more:focus{
	text-decoration:none;
	color:#4dcb44
}
.widget{
	padding:20px;
	border:1px solid #ddd;
	margin-bottom:40px
}
.widget header{
	margin-bottom:30px
}
.widget.search .form-group{
	position:relative
}
.widget.search input{
	width:100%;
	height:50px;
	line-height:50px;
	padding:0 10px;
	border:1px solid #ddd;
	background:none
}
.widget.search input::-moz-placeholder{
	font-family:"Poppins",sans-serif;
	color:#999;
	font-weight:300;
	font-size:0.9em
}
.widget.search input::-webkit-input-placeholder{
	font-family:"Poppins",sans-serif;
	color:#999;
	font-weight:300;
	font-size:0.9em
}
.widget.search input:-ms-input-placeholder{
	font-family:"Poppins",sans-serif;
	color:#999;
	font-weight:300;
	font-size:0.9em
}
.widget.search button{
	width:40px;
	height:40px;
	line-height:40px;
	background:#4dcb44;
	text-align:center;
	position:absolute;
	top:5px;
	right:5px;
	border:none;
	color:#fff
}
.widget.latest-posts a{
	color:inherit;
	text-decoration:none
}
.widget.latest-posts a:hover,.widget.latest-posts a:focus{
	color:#4dcb44
}
.widget.latest-posts .post{
	margin:20px auto
}
.widget.latest-posts .image{
	max-width:60px
}
.widget.latest-posts .title{
	margin-left:15px;
	font-size:0.75em;
	line-height:1.7em
}
.widget.latest-posts span{
	display:block;
	color:#aaa
}
.widget.latest-posts strong{
	font-family:"Vidaloka",serif;
	font-weight:500;
	font-size:1.5em
}
.widget.categories{
	margin-top:30px
}
.widget.categories .category{
	padding:3px 0;
	border-bottom:1px solid #eee;
	margin-bottom:10px
}
.widget.categories .category a{
	text-decoration:none;
	font-family:"Vidaloka",serif;
	font-weight:500;
	font-size:1.05em;
	color:#555
}
.widget.categories .category a:hover,.widget.categories .category a:focus{
	color:#4dcb44
}
.widget.categories .category span{
	color:#aaa;
	font-weight:300
}
.widget.categories .category:last-of-type{
	border-bottom:none
}
.widget.tags .tag{
	text-decoration:none;
	color:#666;
	background:#eee;
	padding:2px 20px;
	margin:5px 0;
	font-size:0.9em
}
.widget.tags .tag:hover,.widget.tags .tag:focus{
	background:#4dcb44;
	color:#fff
}
h4.comments-heading{
	margin-bottom:2rem
}
.comment{
	margin-bottom:2rem
}
.comment p.posted{
	color:#868e96;
	font-size:90%
}
.comment p{
	color:#868e96
}
.comment-form h4{
	margin-bottom:2rem
}
.hero .badge-transparent{
	font-size:1em;
	font-weight:300;
	margin-bottom:20px
}
.hero h1.verified{
	position:relative
}
.hero h1.verified::after{
	content:'\6b';
	width:35px;
	height:35px;
	line-height:35px;
	background:#4dcb44;
	text-align:center;
	border-radius:50%;
	font-size:0.3em;
	margin-left:20px;
	font-family:'Places';
	display:inline-block;
	position:absolute;
	bottom:15px;
	right:-50px
}
.hero .rate li{
	padding:0;
	margin:0;
	color:#ffc107
}
.hero span.reviewers{
	font-weight:300;
	margin-left:20px
}
.block{
	margin-bottom:100px
}
.block:last-child{
	margin-bottom:0
}
.block header{
	margin-bottom:40px
}
.about-listing p{
	color:#666;
	margin-bottom:30px;
	line-height:1.9em
}
.about-listing p:last-of-type{
	margin-bottom:0
}
.amenities .amenities-list li{
	margin-right:30px;
	margin-bottom:15px
}
.amenities .icon{
	width:18px;
	height:18px;
	line-height:18px;
	background:#4dcb44;
	text-align:center;
	font-size:0.6em;
	color:#fff;
	margin-right:10px
}
.amenities span{
	padding-top:4px;
	color:#555
}
.listing-gallery .mix{
	margin-bottom:30px
}
.listing-gallery .item{
	overflow:hidden;
	max-height:130px
}
.listing-reviews h3 span{
	font-family:"Poppins",sans-serif;
	margin-left:5px;
	color:#656565;
	font-size:0.65em;
	font-weight:300
}
.comment{
	padding:20px 0;
	border-bottom:1px solid #eee
}
.comment:last-of-type{
	border-bottom:none;
	padding-bottom:0
}
.comment-header{
	margin:10px auto
}
.comment-header .image{
	max-width:55px
}
.comment-header .title{
	margin-left:15px;
	line-height:1.7em
}
.comment-header span{
	display:block;
	color:#868e96;
	font-size:1rem
}
.comment-header strong{
	font-size:1.2rem;
	color:#343a40
}
.comment-header .rate{
	font-size:0.95em;
	color:#ffc107
}
.comment-header .rate li{
	padding:0;
	margin:0
}
.comment-body{
	margin-left:70px;
	font-size:1em;
	color:#868e96
}
.comment-body p{
	line-height:1.7em
}
.add-review .add-rate{
	padding:20px 0
}
.add-review .add-rate p{
	margin-bottom:5px;
	color:#555
}
.add-review .rate{
	color:#ddd
}
.add-review .rate li{
	padding:0;
	margin:0;
	cursor:pointer
}
.add-review form .form-group{
	margin-bottom:20px
}
.add-review form textarea{
	min-height:150px
}
.add-review form label{
	color:#555
}
.add-review form button{
	margin-top:20px;
	cursor:pointer;
	font-family:"Poppins",sans-serif;
	font-weight:300
}
.map-holder{
	height:400px
}
.map-holder #detail-map{
	width:100%;
	height:100%
}
.opening-hours .days{
	margin-top:30px
}
.opening-hours .day{
	padding:3px 0;
	border-bottom:1px solid #eee;
	margin-bottom:10px
}
.opening-hours .day strong{
	text-decoration:none;
	font-family:"Vidaloka",serif;
	font-weight:500;
	font-size:1.05em;
	color:#555
}
.opening-hours .day span{
	color:#656565;
	font-weight:300;
	font-size:0.9em
}
.opening-hours .day:last-of-type{
	border-bottom:none
}
.contact .item{
	margin-bottom:10px;
	color:#555
}
.contact a{
	color:inherit;
	font-size:0.9em
}

.contact a i{
	margin-right:10px
}
.contact a.facebook{
	color:#3b5999
}
.contact a.twitter{
	color:#55acee
}
.contact a.instagram{
	color:#8a3ab9
}
.contact a.google-plus{
	color:#dd4b39
}
/*.contact a.btn{
	color:#fff;
	margin-top:20px
}*/
.bookmark-listing a.bookmark{
	padding:12px 30px;
	color:#555;
	border:1px solid #ddd;
	border-radius:50px;
	margin-bottom:10px
}
.bookmark-listing a.bookmark i{
	margin-right:5px
}
.bookmark-listing a.bookmark:hover,.bookmark-listing a.bookmark:focus{
	text-decoration:none;
	background:#f24949;
	color:#fff;
	border-color:#f24949
}
.bookmark-listing span{
	color:#656565;
	font-weight:300;
	display:block
}
@media (min-width: 768px){
	.listing-single-hero{
		padding:250px 0 50px
}
}
@media (max-width: 992px){
	section.hero .badge-transparent{
		display:block;
		max-width:150px;
		text-align:center
}
	section.hero h1.verified{
		display:inline
}
	section.hero h1.verified::after{
		bottom:10px;
		right:-40px;
		width:30px;
		height:30px;
		line-height:30px;
		background:#4dcb44;
		text-align:center
}
	section.hero .calltoactions{
		margin-top:20px
}
	aside{
		padding-top:0
}
}
.hero.hero-inverse{
	padding:100px 0
}
.hero.hero-inverse .subcategories{
	margin-top:30px
}
.listing-categories-page .block{
	margin-top:30px;
	margin-bottom:30px
}
.listing-categories-page .search-form{
	margin:50px 0
}
.listing-categories-page .form-group{
	position:relative
}
.listing-categories-page .form-group label{
	position:absolute;
	top:50%;
	right:30px;
	transform:translateY(-50%);
	color:#656565
}
.listing-categories-page button{
	width:100%
}
.listing-categories-page .map-holder{
	height:500px
}
.listing-item{
	box-shadow:2px 2px 2px rgba(0,0,0,0.1),-1px -1px 1px rgba(0,0,0,0.05);
	margin-bottom:40px;
	min-height:calc(100% - 40px)
}
.listing-item a{
	color:#fff
}
.listing-item a:hover{
	text-decoration:none;
	color:inherit
}
.listing-item .item-inner{
	background:#000;
	overflow:hidden;
	position:relative
}
.listing-item img{
	opacity:0.4
}
.listing-item .info{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	padding:20px;
	color:#fff
}
.listing-item h3{
	margin-bottom:10px !important
}
.listing-item h3 a:hover{
	color:#4dcb44
}
.listing-item p{
	font-size:0.9em
}
.listing-item p.address{
	color:#aaa
}
.listing-item .badge-transparent{
	margin-bottom:15px
}
.listing-item .favorite{
	min-width:45px;
	max-width:45px;
	min-height:45px;
	max-height:45px;
	line-height:50px;
	border-radius:50%;
	font-size:1.3em;
	cursor:pointer;
	background:rgba(0,0,0,0.55);
	text-align:center;
	transition:all 0.3s
}
.listing-item .favorite:hover,.listing-item .favorite:focus,.listing-item .favorite.active{
	background:#4dcb44
}
.listing-item .description{
	font-size:0.95em;
	line-height:1.7em;
	padding:20px;
	padding-top:0
}
.listing-item .rate-box{
	padding:20px;
	background:#fff
}
.listing-item .rate-box .rate{
	font-size:0.75em;
	color:#ffc107
}
.listing-item .rate-box .rate li{
	padding:0;
	margin:0
}
.listing-item .rate-box span{
	font-family:"Vidaloka",serif;
	color:#777;
	font-size:0.9em;
	margin-left:20px;
	text-transform:uppercase;
	letter-spacing:0.05em
}
.info-window{
	padding:0
}
.infobox{
	font-family:"Poppins",sans-serif;
	max-width:800px;
	background:#fff;
	box-sizing:border-box;
	display:table
}
@media (max-width: 576px){
	.infobox{
		max-width:100%
}
}
.infobox .about{
	color:#868e96;
	font-size:.875rem
}
.infobox .details{
	font-size:.875rem
}
.infobox .address{
	font-size:.875rem
}
.infobox i.fa{
	margin-right:5px
}
.infobox .text{
	display:table-cell;
	width:446px;
	padding:40px 20px 20px 40px;
	vertical-align:top
}
.infobox h3{
	margin-top:0
}
.infobox h3 a{
	color:#343a40
}
.infobox h3 a:focus,.infobox h3 a:hover{
	color:#4dcb44
}
.infobox .image{
	display:table-cell;
	position:relative;
	width:354px;
	height:100%;
	background-size:cover;
	background-position-x:center;
	background-position-y:center
}
@media (max-width: 576px){
	.infobox .image{
		display:none
}
}
#map{
	height:400px
}
.contact-icon{
	height:5rem;
	font-size:3rem;
	color:#4dcb44
}
#style-switch-button{
	position:fixed;
	top:120px;
	right:0px;
	border-radius:0;
	z-index:2
}
#style-switch{
	width:300px;
	padding:20px;
	position:fixed;
	top:160px;
	right:0;
	background:#fff;
	border:solid 1px #ced4da;
	z-index:2000
}
#style-switch h4{
	color:#343a40
}
.navbar{
	padding:.5rem 1rem
}

.navbar-brand{
	display:inline-block;
	padding-top:.3125rem;
	padding-bottom:.3125rem;
	margin-right:1rem;
	font-size:1.25rem
}
.navbar-toggler{
	padding:.25rem .75rem;
	font-size:1.25rem;
	line-height:1;
	border:1px solid transparent;
	border-radius:50px
}
.navbar-light .navbar-brand{
	color:rgba(0,0,0,0.9)
}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{
	color:rgba(0,0,0,0.9)
}
.navbar-light .navbar-nav .nav-link{
	color:rgba(0,0,0,0.5)
}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{
	color:rgba(0,0,0,0.7)
}
.navbar-light .navbar-nav .nav-link.disabled{
	color:rgba(0,0,0,0.3)
}
.navbar-light .navbar-nav .show>.nav-link,.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .nav-link.active{
	color:rgba(0,0,0,0.9)
}
.navbar-light .navbar-toggler{
	color:rgba(0,0,0,0.5);
	border-color:rgba(0,0,0,0.1)
}
.navbar-light .navbar-toggler-icon{
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}
.navbar-light .navbar-text{
	color:rgba(0,0,0,0.5)
}
.navbar-dark .navbar-brand{
	color:#fff
}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{
	color:#fff
}
.navbar-dark .navbar-nav .nav-link{
	color:rgba(255,255,255,0.5)
}
.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{
	color:rgba(255,255,255,0.75)
}
.navbar-dark .navbar-nav .nav-link.disabled{
	color:rgba(255,255,255,0.25)
}
.navbar-dark .navbar-nav .show>.nav-link,.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link.show,.navbar-dark .navbar-nav .nav-link.active{
	color:#fff
}
.navbar-dark .navbar-toggler{
	color:rgba(255,255,255,0.5);
	border-color:rgba(255,255,255,0.1)
}
.navbar-dark .navbar-toggler-icon{
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}
.navbar-dark .navbar-text{
	color:rgba(255,255,255,0.5)
}
.btn-mod{
	font-weight:normal;
	border:1px solid;
	padding:.5rem 2rem;
	font-size:1rem;
	line-height:1.25;
	border-radius:50px;
	transition:all 0.15s ease-in-out
}


body{
	/*font-family:"Poppins",sans-serif;*/
	font-size:1rem;
	font-weight:normal;
	line-height:1.5;
	color:#212529;
	background-color:#fff
}
a{
	color:#00A3E2;
	text-decoration:none
}
.areas h4 {
	font-size: 30px;
	font-weight: bold;
	padding: 25px 0;
}
/*a:focus,a:hover{
	color:#32982a;
	text-decoration:underline
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	margin-bottom:.5rem;
	font-family:"Vidaloka",serif;
	font-weight:500;
	line-height:1.1;
	color:inherit
}*/
h1,.h1{
	font-size:3.8rem
}
h2,.h2{
	font-size:2.4rem
}
h3,.h3{
	font-size:1.75rem
}
h4,.h4{
	font-size:1.5rem
}
h5,.h5{
	font-size:1.25rem
}
h6,.h6{
	font-size:1rem
}
.lead{
	font-size:1.25rem;
	font-weight:300
}
.display-1{
	font-size:6rem;
	font-weight:300;
	line-height:1.1
}
.display-2{
	font-size:5.5rem;
	font-weight:300;
	line-height:1.1
}
.display-3{
	font-size:4.5rem;
	font-weight:300;
	line-height:1.1
}
.display-4{
	font-size:3.5rem;
	font-weight:300;
	line-height:1.1
}
hr{
	border-top:1px solid rgba(0,0,0,0.1)
}
small,.small{
	font-size:80%;
	font-weight:normal
}
mark,.mark{
	padding:.2em;
	background-color:#fcf8e3
}
.blockquote{
	padding:.5rem 1rem;
	margin-bottom:2rem;
	font-size:1.1rem;
	border-left:5px solid #4dcb44;
	font-weight:300
}
.blockquote-footer{
	color:#868e96
}
.blockquote-footer::before{
	content:"\2014 \00A0"
}

.page-item:first-child .page-link{
	border-top-left-radius:.25rem;
	border-bottom-left-radius:.25rem
}
.page-item:last-child .page-link{
	border-top-right-radius:.25rem;
	border-bottom-right-radius:.25rem
}
.page-item.active .page-link{
	color:#fff;
	background-color: #ce2924;
	border-color:#ce2924;
}
.page-item.disabled .page-link{
	color:#868e96;
	background-color:#fff;
	border-color:#ddd
}
.page-link{
	padding:.5rem .75rem;
	line-height:1.25;
	color:#ce2924;
	background-color:#fff;
	border:1px solid #ddd
}
.page-link:focus,.page-link:hover{
	color:#ce2924;
	text-decoration:none;
	background-color:#e9ecef;
	border-color:#ddd
}
.pagination-lg .page-link{
	padding:.75rem 1.5rem;
	font-size:1.25rem;
	line-height:1.5
}
.pagination-lg .page-item:first-child .page-link{
	border-top-left-radius:.3rem;
	border-bottom-left-radius:.3rem
}
.pagination-lg .page-item:last-child .page-link{
	border-top-right-radius:.3rem;
	border-bottom-right-radius:.3rem
}
.pagination-sm .page-link{
	padding:.25rem .5rem;
	font-size:.875rem;
	line-height:1.5
}
.pagination-sm .page-item:first-child .page-link{
	border-top-left-radius:.2rem;
	border-bottom-left-radius:.2rem
}
.pagination-sm .page-item:last-child .page-link{
	border-top-right-radius:.2rem;
	border-bottom-right-radius:.2rem
}
#special_offers
{
	background:#f70308;
	color:#FFF;
	padding:10px;
}

.offers-link
{
	color:#FFF;
}

.offers-link:hover
{
	color:#f09e9e;
}

#contact-slideins {
	display:none; 
	height: 0;
}

.contact-slidein
{
	display: none;
}

.contact-slidein:hover
{
	background-color:rgba(0,163,226,0.8);
}

.contact-slidein span
{
	display:none;
	font-size:1em;
	margin-left:25px;
}

.contact-phone
{
	margin-bottom:10px;
	right:5px;
	top:400px;
}

.contact-email
{
	right:5px;
	top:450px;
}

.contact-us
{
	right:5px;
	top:500px;
}

section h2.section-heading
{
	font-size:40px;
	margin-bottom:15px;
	margin-top:0;
}

.section-subheading
{
	font-family:'Droid Serif','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:400;
	text-transform:none;
	margin: 0px;
}
.btn-link {
	border-color: transparent;
}
.btn.focus {
	box-shadow: 0 0 0 3px rgba(50, 54, 208, 0.25);
}
.btn-link:focus, .btn-link.focus {
	text-decoration: none; 
	border-color: transparent;
}
.btn-link:hover {
	color: #0056b3;
	text-decoration: none;
    background-color: transparent;
    border-color: transparent;
}
.text-uppercase
{
	text-transform:uppercase!important;
}

.text-muted
{
	color:#868e96!important;
}

.service-heading
{
	color:#000;
}

.service-link
{
	border-radius:10px;
	margin:15px 5px;
	padding:10px 5px;
	cursor: pointer;
	width: 100%;
}

.service-link:hover
{
	background:rgba(221,221,221,0.438);
}

@media (min-width: 960px) {
	.contact-slidein
	{
		background-color:rgba(0,163,226,0.8);
		border-radius:10px;
		color:rgba(255,255,255,0.8);
		display:inline-block;
		font-size:1em;
		padding:9px 13px;
		position:fixed;
		vertical-align:middle;
		z-index:1;
	}
}
.mobile-call {
	display: none;
}
@media (max-width: 960px) {
	.mobile-call {
		display: inline-block;
	}
}
.nav-pills .nav-link {
	border: 1px solid #DDD;
	margin: 5px;
}
.nav-item a {
	color:#FFF;
}
.form-control.outline-secondary {
	color: #6c757d;
    background-color: #FFF;
    background-image: none;
	border-color: #ced4da;
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}
.form-control.outline-secondary:focus {
	border: 1px solid #ced4da !important;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.radio {
	padding-left: 20px; 
	/*margin: 5px 10px 5px 0px; */
}
.radio label {
    display: inline-block;
    position: relative;
	padding-left: 5px; 
	margin-bottom: 0px;
}
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
	background-color: #5cb85c; } 
	
.slider.slider-horizontal {
	width: auto;
}
.slider {
	display: block;
}
.filter-heading {
	text-decoration: none;
	color: #333;
	margin: 10px 0 5px 0;
	display: block;
	font-weight: 500;
	cursor: pointer;
	padding-right: 10px;
}
.filter-heading:hover {
	color: rgb(237,34,37);
	text-decoration: none;
}
.filter-container {
	padding: 10px 5px;
	font-size: 10pt;
}
.filter-container.collapsed {
	display:none;
}
.contact-form {
    background: url('../../../media/zhtll0j2/office.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; 
    padding: 0px;
    z-index: -2;
}
.contact-form::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
}




